سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
سفید
سفید
60 گرم
250 گرم
300 گرم
250 گرم
پلاستیک ABS
دوشاخه (استاندارد ایران)
کابل شارژ
آداپتور
16 تا 100 سانتیمتر
USB-C
شارژر دیواری
AK933YH
یک عدد
10 وات
USB-A
10 وات
تا 10 وات
5 ولت
5 ولت
2.0 آمپر
2 آمپر
QC 1 (Quick Charge 1.0)
شارژ ایمن
USB
کابل همراه این شارژر قابلیت انتقال داده و اطلاعات دارد و مناسب انواع گوشی های هوشمند از جمله کاربران اوپو، سامسونگ و شیاومی میباشد.
مناسب برای گجت های هوشمند، هدفون، پاوربانک، ساعت های هوشمند و کاربران گوشیهای اوپو، شیائومی، سامسونگ، هواوی و سایر برندهایی که از شارژ 5 ولت 2 آمپر تایپ سی پشتیبانی میکنند.
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
دو عدد
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
Power ON/OFF Button Reset Button WPS/WiFi Button
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
MIMO Antenna 2×2
Internal
Omni Directional ثابت
12 دسیبل (12dBi)
5 دسیبل (5dBi)
قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
Power Adapter :12V DC, 1A
12ولت DC
آداپتور برق 9V DC-0.85A
ویندوز و ….
Windows, Android, IOS
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دو عدد
دو عدد
دو عدد
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
G.983x/802.11n /802.1q.p /802.3
IEEE802.11b/g/n
IEEE 802.3, 802.3u
LAN
DDNS
DDNS
2.4GHz MIMO 2×2
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
فیبر نوری
VDSL2/ADSL2plus
دارد
802.1P
دارد
ندارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
DHCP
DHCP
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
0-40سانتی گراد
ITU-T G.992.5